/*#region Common */
@media (min-width: 1366px) {
  .container {
    width: 1300px;
  }
}
.amis-assessment {
  position: relative;
  font-family: GoogleSans, Arial, sans-serif;
  font-size: 16px;
  line-height: 1.42857143;
  color: #212121;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  line-height: 1.42857143;
}

ul {
  list-style: none;
}

ul li {
  padding: 0;
  margin: 0;
}

.section-temp {
  padding: 60px 0;
}

.nowrap {
  white-space: nowrap;
}

.cta-button {
  display: flex;
  justify-content: center;
}

a.btn-base {
  display: block;
  color: #fff;
  font-family: GoogleSans Bold, Arial, sans-serif;
  height: 44px;
  width: 180px;
  border-radius: 24px;
  text-align: center;
  line-height: 44px;
  margin: 0 12px;
}

a.btn-banner-advice {
  background: #e14337;
  color: #fff;
  border: 1px solid #fff;
}

a.btn-banner-buynow {
  background: #fd8835;
  border: 1px solid #fff;
}

a.btn-banner-trial {
  background: #fff;
  color: #17a562;
}

a.btn-advice {
  width: 140px;
  background: #fff;
  color: #fff;
  background: #ff7f0a;
}

a.btn-trial {
  width: 140px;
  background: #ff7900;
  color: #fff;
  border: 1px solid #fff;
}

a.long-btn {
  width: 200px;
}

.content-title {
  font-size: 30px;
  font-family: GoogleSans Bold, Arial, sans-serif;
  text-align: center;
  position: relative;
  z-index: 2;
}

.content-subtitle {
  font-size: 20px;
  text-align: center;
  padding: 10px 0 40px;
  position: relative;
  z-index: 2;
}

.container {
  position: relative;
  z-index: 2;
}

.view-mobile {
  display: none;
}

@media (max-width: 979px) {
  .section-temp {
    padding: 40px 0;
  }

  .view-mobile {
    display: block;
    margin: 0 auto;
  }

  .view-desktop {
    display: none;
  }
}

@media (max-width: 767px) {
  .amis-assessment {
    font-size: 14px;
  }

  .content-title {
    font-size: 20px;
  }

  .content-subtitle {
    font-size: 14px;
    padding-bottom: 30px;
  }

  .btn-base {
    font-size: 14px;
    width: 150px;
  }

  .section-temp {
    padding: 30px 0;
  }
}

/*#endregion*/

/*#region Tab */
.amis-assessment-tab {
  position: absolute;
  top: 20px;
  width: 100%;
  transition: top 0.1s;
  z-index: 99;
  min-height: 60px;
}

.amis-assessment-tab-wrap {
  display: flex;
  align-items: center;
  justify-content: space-between;
}

.amis-assessment-tab ul {
  list-style: none;
  display: flex;
  align-items: center;
  justify-content: flex-end;
  flex-flow: row wrap;
  width: 100%;
}

.amis-assessment-tab ul li {
  padding: 0;
  margin: 0;
}

.amis-assessment-tab ul li:not(:last-child) {
  margin-right: 15px;
}

.amis-assessment-tab li {
  display: flex;
}

.amis-assessment-tab li:first-child {
  margin-left: 0;
  padding: 0;
}

.amis-assessment-tab li a {
  color: #000;
  padding: 8px 10px;
  border-radius: 5px;
}

.amis-assessment-tab.stickyCss li a i.arrow {
  border: solid #fff;
  border-width: 0 2px 2px 0;
  margin: 0 0 3px 3px;
  display: inline-block;
  padding: 3px;
  transform: rotate(45deg);
  -webkit-transform: rotate(45deg);
}

.amis-assessment-tab ul li.active > a {
  font-family: GoogleSans Bold, Arial, sans-serif;
}

.amis-assessment-tab.stickyCss ul li.active > a {
  color: #ff7f0a;
}

.amis-assessment-tab.stickyCss li a {
  color: #212121;
}

.amis-assessment-tab.stickyCss li a.buynow {
  color: #fff;
  border-radius: 4px;
  background: #ff7f0a;
  padding: 8px 15px;
}

.logo-banner-tab {
  display: none;
}

.amis-assessment-tab ul li.only-show-in-sticky {
  display: none;
}

.amis-assessment-tab.stickyCss ul li.only-show-in-sticky {
  display: block;
}

.stickyCss {
  position: fixed;
  background: #fff;
  display: flex;
  align-items: center;
  padding: 10px 0;
  top: 0;
  box-shadow: 3px 7px 6px -5px #c9c4c4;
  z-index: 99999;
}

.menu-item {
  position: relative;
}

.menu-item ul.menu-child {
  list-style: none;
  box-shadow: 0 1px 8px -1px #e0e0e0;
  position: absolute;
  top: 44px;
  background: #fff;
  width: 300px;
  height: auto !important;
  padding: 10px 15px 10px;
  display: none;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  -ms-border-radius: 4px;
  border-radius: 4px;
  -moz-transition: all 0.5s ease-in-out;
  -o-transition: all 0.5s ease-in-out;
  -webkit-transition: all 0.5s ease-in-out;
  -ms-transition: all 0.5s ease-in-out;
  transition: all 0.5s ease-in-out;
}

.menu-item ul.menu-child::before {
  content: " ";
  display: block;
  position: absolute;
  left: 20px;
  top: -8px;
  margin-left: -4px;
  width: 0;
  height: 0;
  border-left: 8px solid transparent;
  border-right: 8px solid transparent;
  border-bottom: 8px solid #fff;
}

.menu-item ul.menu-child::after {
  content: " ";
  display: block;
  position: absolute;
  left: 0;
  top: -10px;
  width: 100%;
  height: 10px;
}

.menu-item ul.menu-child a {
  padding: 7px 0;
}

.menu-item:hover ul.menu-child {
  display: block;
  z-index: 99;
}

.td-toggle {
  display: none;
}

i.arrow {
  border: solid #ff5637;
  border-width: 0 2px 2px 0;
  margin: 0 0 3px 3px;
  display: inline-block;
  padding: 3px;
  transform: rotate(45deg);
  -webkit-transform: rotate(45deg);
}

.amis-assessment-tab.stickyCss .logo-banner-tab {
  display: block;
}

@media (min-width: 980px) {
  .amis-assessment-tab.stickyCss ul {
    justify-content: flex-end;
  }

  .amis-assessment-tab.stickyCss .logo-banner-tab img {
    width: 188px;
  }

  #menu1 li {
    width: 33.33%;
    margin-right: 0;
    padding: 0 5px;
  }

  .menu-item:hover ul.menu-child {
    width: 250px;
  }
}

@media (max-width: 979px) {
  .amis-assessment-tab.stickyCss ul {
    display: none;
  }

  .amis-assessment-tab.stickyCss .toggle-mobile {
    display: block;
  }

  .amis-assessment-tab {
    display: none;
  }

  .amis-assessment-tab.stickyCss {
    display: block;
  }

  .amis-assessment-tab ul {
    justify-content: center;
  }
}

@media (max-width: 767px) {
  .stickyCss {
    padding-bottom: 0;
  }

  .amis-assessment-tab {
    top: 15px;
  }

  .amis-assessment-tab li a {
    font-size: 14px;
  }

  .amis-assessment-tab.stickyCss {
    top: 0;
  }
}

/*#endregion*/

/*#region mobile menu */
.toggle-mobile {
  display: none;
}

.ic-mobile:before {
  background: url(/sites/amis-blog/images/digital-conversion-rate/ic-toggle-menu.png)
    no-repeat center;
  content: "";
  width: 42px;
  height: 42px;
  display: block;
}

.assessment-mobile-menu {
  position: fixed;
  top: 0;
  left: 0;
  z-index: 99999;
  height: 100%;
  width: 0;
  overflow-y: auto;
  background-color: #fff;
}

.mobile-container {
  position: relative;
}

.mobile-close {
  position: absolute;
  right: 1px;
  top: 0;
  z-index: 1000;
}

.mobile-header {
  height: 60px;
}

.mobile-close .td-icon-close-mobile {
  color: #212121;
  height: 70px;
  width: 70px;
  line-height: 70px;
  font-size: 21px;
  top: 4px;
  position: relative;
}

.mobile-content {
  margin: 20px 20px 0;
  border-top: 1px solid #e7e7e7;
}

.mobile-content ul {
  list-style: none;
  margin: 0;
  padding: 0;
}

.mobile-content ul li {
  margin: 0;
  padding: 0;
}

.mobile-content li a {
  color: #212121;
  padding: 12px 30px 12px 12px;
  line-height: 1.42857143;
  display: block;
  width: fit-content;
}

.mobile-content .td-icon-menu-right {
  font-size: 12px;
  padding: 6px;
}

.mobile-content .mobile-sub-menu {
  display: none;
}

.mobile-content .mobile-sub-menu a {
  padding: 9px 26px 9px 36px;
}

.mobile-main-menu i {
  transition: transform 0.3s ease;
}

.mobile-main-menu i.rotate-down {
  transform: rotate(90deg);
  /* transition: transform 0.3s ease; */
}

.mobile-content li a.mobile-menu-item {
  color: #17a562;
  font-weight: bold;
}

/*#endregion*/

/*#region Video */
.video {
  background: url(/sites/amis/images/pages/van-thu/bg-video.png) no-repeat
    center;
  background-size: cover;
}

.video .content-title,
.video .content-subtitle {
  color: #fff;
}

.video-wrap {
  /* padding-bottom: 24px; */
}

.video-content {
  position: relative;
}

.video-content-img {
  max-width: 800px;
  margin: 0 auto;
}

.video-content-play {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  cursor: pointer;
  width: 62px;
  height: 62px;
}

.scale-btn {
  transform: translate(-50%, -50%) scale(1.2);
}

.video-click {
  width: 100%;
  position: absolute;
  height: 82%;
  max-width: 696px;
  left: 23%;
  top: 10%;
  cursor: pointer;
}

@media (max-width: 767px) {
  .video {
  }
}
/*#endregion*/

/* #region enterprise */
.enterprise .content-title {
  padding-bottom: 40px;
}

.logos img {
  padding: 5px;
}

.logos.owl-theme {
  display: flex;
  flex-wrap: wrap;
}

.logos.owl-theme .item {
  width: 25%;
}

#owl-mobile-custom {
  display: none;
}

@media screen and (max-width: 979px) {
  .logos img {
    width: 100%;
  }

  #owl-mobile-custom {
    display: block;
  }

  .logos.owl-theme .item {
    width: 50%;
  }

  .enterprise .content-title br {
    display: none;
  }
}

@media screen and (max-width: 767px) {
  .logos.owl-theme .item {
    width: 100%;
  }

  .enterprise .content-title {
    padding-bottom: 30px;
  }
}

/* #endregion */

/* #region product */
.product {
  background: url(/sites/amis/images/pages/van-thu/produc.png) no-repeat center;
  background-size: cover;
}

.product .content-title {
  padding-bottom: 40px;
}
.product-list {
  display: grid;
  grid-template-columns: 1fr 1fr 1fr 1fr;
  width: 100%;
  text-align: center;
  grid-gap: 20px;
}

.product-list > a {
  background: #fff;
  color: #212121;
  display: block;
  padding: 36px 24px;
  box-shadow: 0 3px 9px rgba(0, 0, 0, 0.08);
  border-radius: 8px;
}

.product-list > a img {
  width: 60px;
  margin: auto;
  padding-bottom: 20px;
}

.text-bold {
  font-size: 16px;
  font-family: GoogleSans Bold, Roboto, Arial, sans-serif;
}

.product-text {
  font-family: GoogleSans Bold, Roboto, Arial, sans-serif;
  text-align: center;
  padding: 24px 0 28px 0;
}

@media screen and (max-width: 979px) {
  .product-list {
    grid-template-columns: 1fr 1fr 1fr;
  }
}

@media screen and (max-width: 767px) {
  .product-list {
    grid-template-columns: 1fr 1fr;
    padding: 0 15px;
  }

  .product .content-title {
    padding-bottom: 30px; 
  }
}

/* #endregion */

/* #region register */
.content-header {
  color: #000;
  text-align: center;
  font-size: 32px;
  font-style: normal;
  font-weight: 700;
  line-height: 40px;
  /* 117.647% */
  font-family: GoogleSans Bold, Arial, sans-serif;
  margin-bottom: 10px;
}

span.highlight {
  color: #fd5329;
}

.content-sub {
  font-size: 16px;
  margin-bottom: 30px;
  font-family: GoogleSans medium, Arial, sans-serif;
  text-align: center;
}

.button-wrap {
  display: flex;
  gap: 22px;
  justify-content: center;
}

.button-try {
  padding: 11px 24px;
  border-radius: 100px;
  background: #ff7f0a;
}

.button-try a {
  color: #fff;
  font-size: 16px;
  font-style: normal;
  line-height: normal;
  font-family: GoogleSans Bold, Arial, sans-serif;
}
.button-advance {
  padding: 11px 24px;
  border-radius: 100px;
  background: #ffdbc1;
}

.button-advance a {
  color: #ff7f0a;
  font-size: 16px;
  font-style: normal;
  line-height: normal;
  font-family: GoogleSans Bold, Arial, sans-serif;
}
.button-buy {
  padding: 11px 24px;
  border-radius: 100px;
  border: 1px solid #ff7f0a;
  background: rgba(217, 217, 217, 0);
}

.button-buy a {
  color: #ff7f0a;
  font-size: 16px;
  font-style: normal;
  line-height: normal;
  font-family: GoogleSans Bold, Arial, sans-serif;
}

.assessment-register {
  background: url(/sites/amis/images/pages/van-thu/bg-banner.png) no-repeat
    center;
  background-size: cover;
  background-position: left top;
}

.register-title {
  font-family: GoogleSans Bold, Roboto, Arial, sans-serif;
  font-size: 24px;
  text-align: center;
  padding: 32px 0 12px 0;
}

.register-subtitle {
  font-weight: 400;
  font-size: 14px;
  text-align: center;
  padding-bottom: 8px;
}

.assessment-register .content-title {
  margin-bottom: 24px;
  padding-bottom: 10px;
  color: #000;
  position: relative;
  font-size: 20px;
  text-align: center;
}

.assessment-register-wrap {
  background-color: #fff;
  border-radius: 16px;
  box-shadow: 0 0 12px 0 rgba(33, 37, 43, 0.12);
  border: 22px solid #ffe3c2;
}

.register-des div {
  background: url(/sites/amis/images/pages/amis-assessment/ic-orange-tick.svg)
    no-repeat left top;
  padding-left: 28px;
  background-size: 24px;
  margin-bottom: 16px;
  color: #fff;
}

.rate {
  display: flex;
  justify-content: center;
  align-items: center;
  color: #fff;
  margin-top: 24px;
}

.rate img {
  margin-right: 5px;
}

@media (min-width: 980px) {
  .register-des {
    width: 85%;
  }

  .rate {
    margin-right: 120px;
  }
}

@media (max-width: 979px) {
  .button-wrap {
    flex-direction: column;
    margin-bottom: 20px;
    align-items: center;
  }

  .button-wrap div {
  }

  .button-try {
    width: max-content;
  }

  .button-advance {
    width: max-content;
  }

  .button-buy {
    width: max-content;
  }

  .cta-buy {
    width: max-content;
  }

  .content-header {
    font-size: 30px;
  }
  .assessment-register {
    background-size: cover;
    background-position: center;
  }
}
/* #endregion */

/* benefit */
section.benefit {
  padding-top: 72px;
  padding-bottom: 58px;
}

.benefit-title {
  font-size: 36px;
  text-align: center;
  font-family: GoogleSans Bold, Arial, sans-serif;
  margin-bottom: 52px;
}

.wrap-benefit-item {
  display: flex;
  gap: 22px;
}

.bene-left {
  width: 50%;
}

.bene-right {
  width: 49%;
}

.text-des-x div {
  background: url(/sites/amis/images/pages/van-thu/icon-x.png) no-repeat left
    2px;
  margin: 0px;
  padding: 0px 0px 8px 26px;
  background-size: 17px;
}
.text-des-v div {
  background: url(/sites/amis/images/pages/van-thu/icon-v.png) no-repeat left
    2px;
  margin: 0px;
  padding: 0px 0px 8px 26px;
  background-size: 17px;
}

.text-des-x {
  margin-top: 78px;
}

.text-des-v {
  margin-top: 78px;
}

.benefit .button-wrap {
  margin-top: 44px;
}

.cta-try {
  padding: 11px 24px;
  background: #ff7f0a;
  border-radius: 100px;
}

.cta-try a {
  color: #fff;
  font-family: GoogleSans Bold, Arial, sans-serif;
}

.cta-ad {
  border-radius: 100px;
  background: #2783fc;
  padding: 11px 24px;
}

.cta-ad a {
  color: #fff;
  font-family: GoogleSans Bold, Arial, sans-serif;
}

.cta-buy {
  border-radius: 100px;
  border: 1px solid #ff7f0a;
  background: rgba(217, 217, 217, 0);
  padding: 11px 24px;
}

.cta-buy a {
  color: #ff7f0a;
  font-family: GoogleSans Bold, Arial, sans-serif;
}

@media (max-width: 979px) {
}
/* end */
/* feature */
section.feature {
  position: relative;
  background: #fff7ef;
  padding-top: 58px;
}

.line-feature {
  position: absolute;
  left: 23px;
}

.wrap-fearute {
  display: flex;
  flex-wrap: wrap;
}

.wrap-fearute .title-header {
  /* padding-left: 52px; */
  border: unset;
  font-size: 20px;
  font-family: GoogleSans Bold, Arial, sans-serif;
  padding-top: 30px;
}
.wrap-fearute:nth-child(2n) .text-feature {
  width: 449px;
}

.wrap-fearute:nth-child(2n) {
  margin: 110px 0;
  gap: 150px;
}

.wrap-fearute:nth-child(n):last-child {
  margin-bottom: 40px;
}
.title-number {
  width: 100%;
}

.image-feature {
  width: auto;
}

.text-feature {
  width: 500px;
}

.des-fea {
  /* padding-left: 52px; */
}

.title-number img {
  z-index: 1;
  position: relative;
}

.wrap-fearute:nth-child(2n + 1) .image-feature {
  margin-left: 81px;
}

.wrap-fearute:nth-child(2n) .title-number {
  text-transform: uppercase;
  color: #2783fc;
  font-size: 22px;
  font-family: GoogleSans Bold, Arial, sans-serif;
}
.wrap-fearute:nth-child(2n + 1) .title-number {
  text-transform: uppercase;
  color: #f45b0d;
  font-size: 22px;
  font-family: GoogleSans Bold, Arial, sans-serif;
}
.wrap-fearute .title-number img {
  margin-right: 10px;
}

.feature .button-wrap {
  justify-content: start;
  margin-top: 12px;
  /* margin-left: 57px; */
}

.des-fea div {
  margin-bottom: 8px;
}
.title-h-fea {
  font-size: 36px;
  text-align: center;
  font-family: GoogleSans Bold, Arial, sans-serif;
}

.des-feature {
  font-size: 24px;
  text-align: center;
  font-family: GoogleSans Bold, Arial, sans-serif;
  color: #ff7f0a;
  margin-top: 9px;
  margin-bottom: 61px;
}
@media (max-width: 979px) {
  .wrap-fearute:nth-child(2n) {
    gap: 0;
    flex-direction: column-reverse;
  }
  .wrap-fearute:nth-child(2n) .text-feature {
    width: 100%;
  }
  .text-feature {
    width: 100%;
  }

  .image-feature {
    width: 100%;
    display: flex;
    justify-content: center;
  }

  .image-feature img {
    margin: 0 auto;
  }

  .title-number img {
    /* display: none; */
  }

  .title-number {
    text-align: center;
  }

  .line-feature {
    display: none;
  }

  .wrap-fearute .title-header {
    padding-left: unset;
    text-align: center;
  }

  .des-fea {
    padding-left: unset;
    text-align: center;
  }

  .feature .button-wrap {
    margin: unset;
    margin-bottom: 20px;
  }

  .wrap-fearute:nth-child(2n + 1) .image-feature {
    margin-left: unset;
  }
}
/* end */
/* handle */
section.connect {
  padding-top: 68px;
  padding-bottom: 88px;
}

.title-connect {
  font-size: 36px;
  text-align: center;
  font-family: GoogleSans Bold, Arial, sans-serif;
}

.des-connect {
  padding-top: 20px;
  padding-bottom: 20px;
  text-align: center;
}

.img-connect {
  padding-top: 50px;
  display: flex;
  justify-content: center;
}

.img-connect img {
  margin: 0 auto;
}

section.handle {
  padding-top: 68px;
  padding-bottom: 97px;
  background: url(/sites/amis/images/pages/van-thu/handle.png) no-repeat center;
  background-size: cover;
}
.title-handle {
  font-size: 36px;
  color: #fff;
  text-align: center;
  margin-bottom: 50px;
}

.img-handle {
  display: flex;
  justify-content: center;
}

.video a.btn-base.btn-advice {
  background-color: #fff;
  color: #ff7f0a;
}

.handle .button-wrap {
  justify-content: center;
  margin-top: 40px;
}

.handle .cta-try {
  background: #fff;
}

.handle .cta-try a {
  color: #ff7f0a;
}

.handle .cta-buy {
  background: rgba(217, 217, 217, 0);
  border: 1px solid #fff;
}

.handle .cta-buy a {
  color: #fff;
}
/* end handle */
